"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const PiecewiseModel = require("./PiecewiseModel.js");
const PiecewiseView = require("./PiecewiseView.js");
const installCommon = require("./installCommon.js");
function install(registers) {
  registers.registerComponentModel(PiecewiseModel.default);
  registers.registerComponentView(PiecewiseView.default);
  installCommon.default(registers);
}
exports.install = install;
